map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 382f2db7-653c-4018-9acf-9ea89d411210
  playerICName: Dross Lightbringer
  playerOOCName: bibbly10
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Maintenance Cheese (520)
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4a2edf66-3112-4c71-b119-9af3421c85c9
  playerICName: Donovan Vanleer
  playerOOCName: Coote93
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9e47bdab-38e2-4c6a-a6e3-dd419f01b036
  playerICName: Rocco Stafford
  playerOOCName: Doloxo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Sternum Rifler
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Talen-Han
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Tibia Burris
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alex Ham
  playerOOCName: F1REMEN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-the-Research
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Bone Pennington
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Wyatt Pritchard
  playerOOCName: NativeLuigi
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8b4c7051-01b7-47cc-b551-5b3e23fe1642
  playerICName: Goeldia Cancerides
  playerOOCName: NkoKirkto
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b4c7051-01b7-47cc-b551-5b3e23fe1642
  playerICName: Garbage Supreme (59)
  playerOOCName: NkoKirkto
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b4c7051-01b7-47cc-b551-5b3e23fe1642
  playerICName: Filth King (652)
  playerOOCName: NkoKirkto
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Perfetto Botenista
  playerOOCName: Obidento
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: Tako Renguan
  playerOOCName: RiceTea
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b8981d80-7868-4013-b2ae-1b85888b8a24
  playerICName: Blod Seleda
  playerOOCName: Samuel_Wiseman
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Somdin Funndy
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Filth Prince (775)
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Urist Stonefist
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Albekurky
  playerOOCName: Zomil
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 55280
endTick: 254169
duration: 02:18:41.8583448
fileCount: 499
size: 110192517
uncompressedSize: 530787231
endTime: 02:21:12.2581944
...
